static-pages:
    about-us:
        about-us-our-structure-the-sgf: {  }
        about-us-osgf-mandate: {  }
        about-us-osgf-vision: {  }
        about-us-osgf-mission: {  }
        about-us-osgf: {  }
        about-us-our-structure-organogram: {  }
        about-us-history:
            about-us-history-past-sgfs: {  }
            about-us-history-past-permanent-secretaries: {  }
            about-us-history-past-presidents-and-heads-state: {  }
        about-us-hod: {  }
        about-us-osgf-agencies: {  }
        about-us-contact-us: {  }
        about-us-units: {  }
    offices:
        offices-general-offices:
            offices-general-offices-2: {  }
            offices-general-offices-planning-research-and-statistics: {  }
            offices-general-offices-human-resource-management: {  }
            offices-general-offices-finance-and-accounts: {  }
            offices-general-offices-library-department-and-procurement-department: {  }
            offices-general-offices-procurement-department: {  }
            offices-general-offices-reform-coordination-and-service-improvement-dept: {  }
            offices-general-offices-procurement-division: {  }
            offices-general-offices-information-and-communication-technology-department: {  }
        offices-cabinet-secretariat:
            offices-general-services-offices-social-ministries: {  }
            offices-general-services-offices-economic-ministries: {  }
            offices-general-services-offices-policy-implementation-and-monitoring: {  }
        offices-political-affairs:
            offices-political-affairs-international-organizations: {  }
            offices-political-affairs-political-research-award-and-constitutional-matters: {  }
            offices-political-affairs-states-and-local-government-affairs: {  }
            offices-political-affairs-nigerian-national-volunteer-service: {  }
            offices-political-affairs-public-affairs-and-bilateral-relations: {  }
            offices-political-affairs-nat-authority-chemical-biological-weapon-convention: {  }
            offices-political-affairs-economic-monitoring-multilateral-and-research: {  }
        offices-ecological-fund:
            offices-ecological-fund-esertification-and-drought-control: {  }
            offices-ecological-fund-soil-erosion-and-flood-control: {  }
            offices-ecological-fund-pollution-control-department: {  }
            offices-ecological-fund-test: {  }
            offices-ecological-fund-procurement: {  }
        offices-special-services:
            offices-special-services-administrative-and-national-security-dept: {  }
            offices-special-services-external-security-and-secretariat-department: {  }
    about-us-our-structure:
        about-us-our-structure-units:
            about-us-our-structure-units-sgf-office:
                about-us-our-structure-units-sgf-office-protocol: {  }
                about-us-our-structure-units-sgf-office-legal: {  }
                about-us-our-structure-units-sgf-office-internal-audit: {  }
                about-us-our-structure-units-sgf-office-press-public-relations: {  }
            about-us-our-structure-units-general-services-offices:
                about-us-our-structure-units-general-services-offices-servicom: {  }
                about-us-our-structure-units-general-services-offices-procurement: {  }
                about-us-our-structure-units-general-services-offices-stock-verifier: {  }
    news-media:
        news-media-speeches:
            news-media-speeches-president: {  }
            news-media-speeches-sgf: {  }
        news-media-events:
            news-media-events-president: {  }
            news-media-events-sgf: {  }
        news-media-press-articles-newsletter: {  }
    mdas-agencies: {  }
    mdas:
        mdas-ministries:
            mdas-ministries-ministers-and-permanent-secretaries: {  }
        mdas-commissions: {  }
    resources:
        resources-policies: {  }
        resources-policies-categories:
            resources-policies-categories-information-technology: {  }
            resources-policies-categories-agriculture: {  }
            resources-policies-categories-health: {  }
            resources-policies-categories-power: {  }
            resources-policies-categories-telecomm: {  }
            resources-policies-categories-employment: {  }
            resources-policies-categories-energy: {  }
            resources-policies-categories-housing: {  }
            resources-policies-categories-science-and-technology: {  }
            resources-policies-categories-solid-minerals: {  }
            resources-policies-categories-water-resources: {  }
        resources-circulars:
            resources-circulars-nigeria-data-protection-regulation-ndpr: {  }
            resources-circulars-compensation-scheme-public-service: {  }
            resources-circulars-dissolution-boards: {  }
            resources-circulars-foreign-affairs-international-affairs: {  }
            resources-circulars-guidelines-travelling-abroad: {  }
            resources-circulars-procurement-audit: {  }
            resources-circulars-security-measures-mdas: {  }
            resources-circulars-security-measures-fed-sec-phase-i: {  }
            resources-circulars-vip-security-checks: {  }
            resources-circulars-procurement-records-2011: {  }
        resources-tenders-journal: {  }
        resources-law-reports: {  }
        resources-constitution: {  }
        resources-downloads: {  }
        resources-appointments: {  }
        resources-tenders: {  }
    initiatives:
        initiatives-speeches: {  }
        initiatives-osgf-projects: {  }
        initiatives-frsc-dashboard: {  }
    index: {  }
    test-event: {  }
    resources-treaties: {  }
    olusegun-adeyemi-adekunl: {  }
    ministries: {  }
    public-procurement-department: {  }
    federal-agencies: {  }
    pictures-graphics: {  }
    flight-schedule: {  }
